.movie-details {
    background-color: rgb(34, 34, 34);
}
.movie-details-image {
    width: 100%;
    height: 500px;
}
.heart {
    color: rgb(248, 68, 100);
    width: 10px;
    height: 20px;
}
.image-movie{
    width: 400px;
    object-fit: cover;
}
.btn {
    border: none;
    outline: none;
    padding: 3px;
}
.btn:hover {
    border: none;
    outline: none;
}
.book-tickets {
    border: none;
    outline: none;
    padding:  10px 40px;
    font-weight: 550;
    border-radius: 5px;
    background-color: rgb(248, 68, 100);
}
.cast_name {
    font-weight: 700;
}